<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Home</ion-title>
</ion-navbar>

</ion-header>

<ion-content class="card-background-page" padding>
  <ion-list>

  <ion-card *ngFor="let category of categories">
      <img src={{category.img}} />
      <div class="card-title">{{category.name}}</div>
      <div class="card-subtitle">{{category.countEvents}}</div>
    </ion-card>
  </ion-list>

  <ion-fab right bottom>
      <button ion-fab color="light"><ion-icon name="arrow-dropup"></ion-icon></button>
      <ion-fab-list side="top">
        <button ion-fab><ion-icon name="logo-facebook"></ion-icon></button>
        <button ion-fab><ion-icon name="logo-twitter"></ion-icon></button>
        <button ion-fab><ion-icon name="logo-vimeo"></ion-icon></button>
        <button ion-fab><ion-icon name="logo-googleplus"></ion-icon></button>
      </ion-fab-list>
    </ion-fab>
</ion-content>
